<?php
include_once(_DIR_EXT.'/HTML/c_page_TXT.php') ;
include_once('i_upload_persons2.php') ;
class c_upload_persons extends c_page_txt
{
  function body()
  { $upload=new i_upload_persons2() ;
    $upload->exec() ;
  }


}



?>